<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/grad.xml" value="0.24895833333333334" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_album_detail.xml" value="0.2328125" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_main.xml" value="0.2328125" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_player.xml" value="0.2328125" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_search.xml" value="0.2328125" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/album_item.xml" value="0.2328125" />
        <entry key="..\:/Users/Mohammad/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/songs_layout.xml" value="0.23293381969775925" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/dialog_bg.xml" value="0.2462962962962963" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/ic_heart.xml" value="0.24722222222222223" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/ic_launcher_background.xml" value="0.24444444444444444" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/ic_search.xml" value="0.24351851851851852" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/ic_sound.xml" value="0.24444444444444444" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/ic_sound_wave.xml" value="0.24444444444444444" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/drawable/round.xml" value="0.2388888888888889" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_main.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_player.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/activity_splash.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/album_item.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/albums_layout.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/choose.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/music_item.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/permission_dialog.xml" value="0.23697916666666666" />
        <entry key="..\:/Users/moham/AndroidStudioProjects/BeatMusicPlayer/app/src/main/res/layout/songs_layout.xml" value="0.23697916666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>